
.navbar {
  border: 0;
  margin: 0;
  border-radius: 0;
  min-height: unset;
}

.navbar-header {
  width: 100%;
  padding: 15px 10px 0 10px;
  float: unset;
}

.navbar-brand {
  margin: 0;
}

.dropdown-menu {
  padding: 0;
  background-color: #2f2b6e;
}

.dropdown-menu li a {
  color: #ffffff;
}

.dropdown-menu li a:hover {
  color: #2f2b6e;
  background-color: #ffffff;
}

.dropdown-menu li a:focus {
  color: #2f2b6e;
  background-color: #ffffff;
}

nav.navbar.navbar-inverse {
  background-color: #2f2b6e;
}
nav.navbar.navbar-inverse li .dropdown-menu {
  padding: 12px 0px;
}
nav.navbar.navbar-inverse li .dropdown-menu li {
  padding: 2px 0px;
}
nav.navbar.navbar-inverse li.active > a {
  background-color: #e02828;
}

.nav.navbar-inverse {
  background-color: #e3e3e3;
  color: #2f2b6e;
}
.nav.navbar-inverse #myNavbar {
  font-size: 1.5em;
}
.nav.navbar-inverse #myNavbar .navbar-nav {
  margin: 0;
}
.nav.navbar-inverse .navbar-nav {
  background-color: #2f2b6e;
  color: #ffffff;
}
.nav.navbar-inverse .navbar-nav .active a {
  color: #ffffff;
  background-color: #c8102e;
}
.nav.navbar-inverse .navbar-nav .active a:hover {
  border-color: #2f2b6e;
  background-color: #c8102e;
  color: #ffffff;
}
.nav.navbar-inverse .navbar-nav .opena {
  background-color: #c8102e;
  color: #ffffff;
}
.nav.navbar-inverse .navbar-nav .opena:hover {
  border-color: #c8102e;
  background-color: #c8102e;
  color: #ffffff;
}
.nav.navbar-inverse .navbar-nav .opena:focus {
  background-color: #c8102e;
  color: #ffffff;
}
.nav.navbar-inverse .navbar-nav .open li a {
  background-color: #c8102e;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
.nav.navbar-inverse .navbar-nav .open li a:hover {
  border-color: #2f2b6e;
  background-color: #c8102e;
  color: #ffffff;
}
.nav.navbar-inverse .navbar-nav .open li a:focus {
  background-color: #c8102e;
  color: #ffffff;
}

.nav .navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #c8102e;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  /* margin-top: -5px; */
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #c8102e;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn {
  border-radius: 0;
  letter-spacing: 0;
  border: none;
  text-transform: uppercase;
  font-weight: 700;
}

.btn-default {
  background-color: #2f2b6e;
  border-color: #2f2b6e;
  color: #ffffff;
}

.btn-default:hover {
  background-color: #c8102e;
  color: #ffffff;
}

.btn-primary {
  background-color: #2f2b6e;
  color: #ffffff;
}

.btn-primary span {
  color: #ffffff;
}

.btn-primary:hover {
  background-color: #e02828;
  color: #ffffff;
}

.btn-secondary {
  background-color: #009fdf;
  color: #ffffff;
}

.btn-secondary span {
  color: #ffffff;
}

.btn-secondary:hover {
  background-color: #e02828;
  color: #ffffff;
}

.btn-secondary-active {
  background-color: #63666a;
  color: #ffffff;
}

.btn-danger {
  color: #ffffff;
  background-color: #ff0902;
  border-color: #c8102e;
}

.bp_btn.btn-default {
  background-color: #c8102e;
  border-color: #c8102e;
}

.bp_btn.btn-default:hover {
  background-color: #2f2b6e;
  border-color: #2f2b6e;
}

.form-control {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: none;
  color: #63666a;
  display: block;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
  font-size: 15px;
}

.breadcrumb {
  margin-left: 0;
  border-radius: 0;
  text-align: left;
  white-space: normal;
  margin-bottom: 20px;
  color: black;
  border: 1px solid black;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: bold;
  padding: 5px 10px;
  padding-bottom: 27px;
  padding-top: 25px;
  background-color: #ffffff;
  font-size: 1.5rem;
  min-height: 40px;
  display: block;
  line-height: 1.6rem;
  font-weight: normal;
  letter-spacing: 0;
}

.btn-tertiary {
  background-color: #897322;
  border-color: #897322;
  color: #ffffff;
}

.btn-tertiary:hover {
  background-color: #2f2b6e;
  border-color: #2f2b6e;
  color: #ffffff;
}

.languageFlag {
  display: inline-block;
  max-width: 50px;
  border: none;
  padding: 5px;
}

html {
  font-family: Roboto, sans-serif;
  font-size: 100%;
  line-height: 18px;
  color: #2f2b6e;
}
html body {
  color: #000000;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0;
  /* Modal ? */
}
html body .trigger {
  cursor: pointer;
}
html body #searchpanel {
  border: 0 solid #adadad;
  background-color: #fff;
  color: #2e2e2e;
  font-style: normal;
  font-weight: normal;
  padding: 10px 0 0 10px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
}
html body #searchpanel input,
html body #searchpanel select {
  width: 100%;
}
html body #searchpanel .searchBtn {
  background-color: #e02828;
  color: #ffffff;
  margin-top: 31px;
}
html body #searchpanel .searchBtn span {
  color: #ffffff;
}
html body #searchpanel .searchBtn:hover {
  background-color: #2f2b6e;
  color: #ffffff;
}
html body table.table {
  margin: 20px 0px 0px 0px;
}
html body table.table thead {
  /* #009fdf */
  background-color: #2f2b6e;
}
html body table.table .btn.btn-table-header {
  background-color: #2f2b6e;
  color: #ffffff;
  white-space: normal;
  text-align: left;
  padding-left: 0px;
}
html body table.table .btn.btn-table-header:hover {
  color: #ffffff;
}
html body table.table thead tr th {
  vertical-align: middle;
  text-align: left;
}
html body table.table thead tr th button {
  width: 100%;
  max-width: 100%;
}
html body table.table tbody td {
  vertical-align: middle;
  text-align: left;
}
html body table.table tbody td button {
  margin-right: 10px;
}
html body table.table tbody td button.btn-secondary[data-fun="edit"] {
  background-color: #2f2b6e;
}
html body table.table tbody td button.btn-secondary[data-fun="edit"]:hover {
  background-color: #e02828;
}
html body table.table tbody td button.btn-secondary[data-fun="expand"] {
  background-color: #009fdf;
}
html body table.table tbody td button.btn-secondary[data-fun="expand"]:hover {
  background-color: #e02828;
}
html body th,
html body td {
  vertical-align: middle;
}
html body .navbar-brand.navbar-brand_cell {
  padding: 0px;
  margin: 0px;
  display: none;
}
html body h1 {
  font-size: 3rem;
  line-height: 3.2rem;
}
html body h2 {
  font-size: 2.5rem;
  line-height: 2.7rem;
}
html body a {
  color: #2f2b6e;
}
html body a :hover {
  color: #c8102e;
}
html body p {
  /* font-size: 1.1rem; */
  line-height: 1.5rem;
  margin-bottom: 0px;
}
html body .header {
  padding: 10px 20px;
  background-color: white;
}
html body #title_area {
  background-color: white;
}
html body #title_area #title_main {
  color: #2f2b6e;
  font-weight: 400;
  line-height: 34px;
  padding: 10% 20px 20px;
  text-transform: uppercase;
  float: left;
}
html body #title_area #title_main p {
  font-size: 3rem;
}
html body #title_area #title_main .sub {
  font-weight: 700;
  font-size: 3rem;
  line-height: 3.1rem;
}
html body .logo img {
  height: 80px;
  width: auto;
}
html body .pageBgd {
  background: white;
}
html body .pageBgd .newuser_box {
  background-color: rgba(239, 239, 239, 0.87);
}
html body .pageBgd .support_box {
  background-color: rgba(239, 239, 239, 0.87);
}
html body .pageBgd .login_box {
  padding: 15px 20px;
  margin-bottom: 15px;
  min-height: 330px;
  /* background-color: rgba(239, 239, 239, 0.87); */
}
html body .pageBgd .login_box .panel-footer {
  text-align: right;
  clear: both;
}
html body .pageBgd .login_box h2 {
  color: #2f2b6e;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: left;
  display: inline-block;
  background-color: unset;
  text-transform: uppercase;
}
html body .pageBgd .login_box label {
  color: #000000;
  font-weight: 400;
  font-size: 1.8rem;
}
html body .pageBgd .login_box .btn.btn-primary {
  float: right;
  margin-bottom: 10px;
}
html body .pageBgd .login_box .panel-footer {
  padding: 0px;
}
html body .pageBgd .newuser_box {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  margin-bottom: 15px;
  min-height: 250px;
}
html body .pageBgd .newuser_box h2 {
  color: #2f2b6e;
  font-weight: 700;
  font-size: 1.8rem;
  text-transform: uppercase;
}
html body .pageBgd .newuser_box p {
  color: #000000;
}
html body #footer {
  background: #353434;
  width: 100%;
  height: 0;
  position: fixed;
  z-index: 300;
  bottom: -30px;
  overflow: hidden;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
html body #footer.show {
  height: 170px;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
html body .footer {
  background-color: #2f2b6e;
  color: #FFFFFF;
  margin-top: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  
}

html body .footer a {
  color:#ffd400;
  
}
html body .footer .container {
  background: transparent;
}
html body #title_area {
  display: table;
  position: relative;
  margin-left: 0;
  padding-left: 20px;
  height: 330px;
  width: 100%;
}
html body .title {
  display: table-cell;
  vertical-align: middle;
}
html body .titlecontainer {
  border: 4px solid #ffffff;
}
html body .title_sub {
  background-color: unset;
  color: #000000;
  font-size: 3.4rem;
  padding-top: 10px;
  text-transform: uppercase;
}
html body .Selfregistration_box {
  background-color: #ffffff;
  padding: 15px 25px;
  margin-bottom: 15px;
}
html body .Selfregistration_box label {
  color: #000000;
  font-weight: 400;
  font-size: 1.8rem;
}
html body .Selfregistration_box h2 {
  color: #2f2b6e;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}
html body header {
  background: #ffffff none repeat scroll 0 0;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.46);
  z-index: 100;
  padding-left: 35px;
}

/* ???? */
.navmenu ul li a {
  color: #ffffff;
}

.portal-menu {
  color: #ffffff;
  /* background-color: #2f2b6e; */
}

.touchFooter {
  font-size: 0.8rem;
  padding-top: 10px;
  text-align: center;
  color: #b0b0b0;
}

.touchmenu {
  text-align: center;
  line-height: 8px;
}

.touchmenu a {
  text-align: center;
  padding: 0;
  font-size: 0.8rem;
  line-height: 8px;
  color: #ddd;
}

.touchmenu span {
  font-size: 2rem;
}

.btn-help {
  background-color: #63666a;
  border-color: #897322;
  color: #ffffff;
  white-space: unset;
}

.btn-back {
  background-color: #63666a;
  border-color: #63666a;
  color: #ffffff;
  white-space: unset;
  float: left;
}

.btn-induction-status-complete {
  background-color: #2f2b6e;
  color: #ffffff;
}

.btn-induction-status-complete:hover {
  background-color: #24a4ac;
  color: #ffffff;
}

.btn-induction-status-incomplete {
  background-color: #2f2b6e;
  color: #ffffff;
}

.btn-induction-status-incomplete:hover {
  background-color: #2f2b6e;
  color: #ffffff;
}

.bp_btn.btn-success {
  background-color: #2f2b6e;
  border-color: #2f2b6e;
}

.bp_btn.btn-success:hover {
  background-color: #c8102e !important;
  border-color: #c8102e;
}

.bp_btn.btn-na {
  background-color: #babb75;
  border-color: #babb75;
  color: #ffffff;
}

.bp_btn.na:hover {
  background-color: #babb75;
  border-color: #babb75;
}

.btn[data-fun="delete"] {
  background-color: #c8102e;
  border-color: #c8102e;
  color: #ffffff;
}

.btn[data-fun="delete"]:hover {
  background-color: #830a1f;
  border-color: #830a1f;
}

.btn[data-fun="expand"] {
  background-color: #009fdf;
  border-color: #009fdf;
  color: #ffffff;
}

.returnBtn {
  border-radius: 0;
  background-color: #2f2b6e;
  border-color: #2f2b6e;
  color: #ffffff;
}

.returnBtn:hover {
  background-color: #63666a;
  border-color: #63666a;
  color: #ffffff;
}

.btn-indutionReturn {
  border-radius: 0;
  background-color: #2f2b6e;
  border-color: #2f2b6e;
  color: #ffffff;
}

.btn-indutionReturn:hover {
  background-color: #63666a;
  border-color: #63666a;
  color: #ffffff;
}

.btn-induction {
  border-radius: 0;
  border-color: #2f2b6e;
  min-height: 250px;
  cursor: pointer;
  background-color: #2f2b6e;
  color: #ffffff;
}

.btn-induction:hover {
  cursor: pointer;
  border-color: #2f2b6e;
}

.selection-btn {
  cursor: pointer;
  display: inline-block;
  padding: 10px 0 0 10px;
  text-align: left;
  white-space: normal;
  width: 100%;
  background-color: #2f2b6e;
  color: #ffffff;
}

.selection-btn:hover {
  color: #2f2b6e;
}

.selection-text {
  display: block;
  font-size: 1.6rem;
  height: 75px;
  overflow-wrap: normal;
  padding-bottom: 20px;
  text-align: left;
}

.selection-btn:hover {
  color: #2f2b6e;
}

.selection-bg {
  font-size: 6rem;
  padding: 0;
  color: #2f2b6e;    
  padding-right: 15px;
  padding-bottom: 15px;
}

.language_btn {
  float: right;
}

.search-btn {
  float: right;
}
.float-right {
  float: right;
}

.modal-header {
  background-color: #24a4ac;
  color: #2f2b6e;
}

.modal-title {
  padding-bottom: 27px;
  padding-top: 25px;
  text-align: left;
  font-size: 1.6rem;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #d5d5d5;
}

.modal-body label {
  display: block;
  text-align: left;
  font-size: 1.2rem;
  color: #2f2b6e;
}

.modal-body {
  background-color: #e3e3e3;
}

.table-condensed > tbody > tr > td {
  text-align: left;
}

.table-condensed > thead > tr > th {
  text-align: left;
}

.tableTitle {
  max-width: 100px;
  border: none;
  background: transparent;
}

.input-group-addon {
  white-space: unset;
  text-align: right;
  color: #000000;
  background: #e3e3e3;
}

span.mandatoryField {
  color: #ff0902;
}

.mandatoryField:after {
  content: " *";
}

.container {
  margin-top: 0;
  width: 100%;
}

.clr {
  clear: both;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 15px;
}

.form-gutter {
  margin-right: 1.2%;
}

.front-image {
  position: absolute;
  top: -325px;
  left: 0;
}

.searchArea {
  padding-top: 10px;
  min-height: 130px;
}
.searchArea .breadcrumb {
  margin-top: 10%;
  padding: 0px;
  border: 0px;
  color: #2f2b6e;
  font-size: 1.8rem;
  font-weight: 700;
}
.searchArea .user-controls button {
  width: 100%;
  margin-top: 4%;
  border-color: transparent;
}
.searchArea .user-controls .importBtn {
  background-color: #009fdf;
  margin-left: 10px;
  margin-top: 40px;
  color: #2f2b6e;
}
.searchArea .user-controls .exportExcelBtn {
  background-color: #009fdf;
  color: #ffffff;
}
.searchArea .user-controls .exportExcelBtn span {
  color: #ffffff;
}
.searchArea .user-controls .exportExcelBtn:hover {
  background-color: #e02828;
  color: #ffffff;
}
.searchArea .user-controls .addBtn {
  background-color: #009fdf;
  color: #ffffff;
}
.searchArea .user-controls .addBtn:hover {
  background-color: #e02828;
  color: #ffffff;
}
.searchArea .user-controls .addBtn span {
  color: #ffffff;
}

.searchLabel,
label {
  display: block;
  text-align: left;
  color: #000000;
  margin: 7px;
  text-transform: uppercase;
  font-weight: 500;
}

.support_box {
  background-color: #ffffff;
  padding-top: 15px;
  margin-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 250px;
}

.support_box a {
  color: #2f2b6e;
}

.support_box a:hover {
  color: #c8102e;
}

.support_box p {
  color: #000000;
}

.support_box h2 {
  color: #2f2b6e;
  font-weight: 700;
  font-size: 1.8rem;
  background-color: unset;
  text-transform: uppercase;
}

.passwordreminder_box {
  background-color: #ffffff;
  /* padding: 15px 25px; */
  margin-bottom: 15px;
}

.passwordreminder_box label {
  color: #000000;
  font-weight: 400;
  font-size: 1.8rem;
}

.passwordreminder_box p {
  color: #000000;
}

.passwordreminder_box h2 {
  color: #2f2b6e;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.passwordreminder_box span.alert-danger {
  margin-left: 0;
  margin-right: 0;
}

.selection_box {
  background-color: #ffffff;
  padding: 5px 25px;
  margin-bottom: 15px;
}

.selection_box h1 {
  color: #2f2b6e;
  margin-top: 10px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.6rem;
}

.selection-text {
  display: block;
  font-size: 1.6rem;
  height: 75px;
  overflow-wrap: normal;
  padding-bottom: 20px;
  text-align: left;
}

.panel-header h2 {
  color: #2f2b6e;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 0px;
  margin-top: 0;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-top: 25px;
  text-align: left;
}

.panel-body p,
.panel-body li {
  font-size: 1rem;
}

.induction-panel {
  border-radius: 0;
  border-color: #c8102e;
  min-height: 280px;
  cursor: pointer;
  background-color: #5fc8d8;
  color: #ffffff;
}

.induction-panel-overlay {
  background: none repeat scroll 0 0 #ffffff;
  opacity: 0.95;
  bottom: 0;
  left: 0;
  right: 30px;
  min-height: 120px;
  padding: 15px;
  color: #2f2b6e;
  position: relative;
  padding-bottom: 0;
  padding-top: 5px;
}

.small-mb {
  margin-bottom: 30px;
}

@media screen and (max-device-width: 767px) {
  .btn {
    font-size: 12px;
  }
  .header {
    background: #ffffff none repeat scroll 0 0;
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.46);
    z-index: 100;
  }
  html body .logo img {
    height: 60px;
    width: auto;
  }
  .navbar-collapse .nav > li {
    display: inline;
    margin: 0;
  }
  .panel-header h2 {
    font-size: 18px;
    padding-bottom: 15px;
    text-transform: uppercase;
    line-height: 1.2rem;
  }
  .navbar-header {
    width: 100%;
    background-color: #ffffff;
    /* padding: 0 10px 0 10px; */
    float: unset;
  }
  .navbar-brand {
    margin: 0;
  }
  .title_sub {
    font-size: 20px;
  }
  .title_main {
    font-size: 26px;
  }
  .title_area {
    height: 200px;
  }
  .login_box h2,
  .newuser_box h2,
  .Selfregistration_box h2,
  .passwordreminder_box h2,
  .support_box h2 {
    font-size: 18px;
  }
  .input-group-addon {
    font-size: 10px;
    white-space: unset;
    text-align: right;
  }
  .contentWindow {
    padding: 0;
  }
  .header {
    background: #ffffff none repeat scroll 0 0;
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: none;
    z-index: 100;
    padding-left: 35px;
  }
  .login_box {
    min-height: unset;
  }
  .selection_box h2 {
    font-size: 18px;
    font-weight: 400;
  }
  .selection-text {
    height: 40px;
    font-size: 1.2rem;
  }
  .selection-bg {
    font-size: 40px;
    padding: 10px;
    font-size: 16px;
    padding-right: 10px;
    padding-bottom: 10px;
  }
}

.alert-info, .alert-success {
  font-size: 1rem;
}

.footer-sticky {
  position: absolute;
  bottom: 0;
  width: 100%;
}

#parent-container {
  position: relative;
  min-height: 100vh;
  padding-bottom: 100px;
}

h5 {
  font-weight: bold;
}

@media only screen and (max-width: 1300px) {
  .loggedInAs {
    display: none !important;
  }
}

.cell-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-flow: row wrap;
}

.cell-panel {
  min-height: auto;
  min-width: auto;
  max-width: 100%;
  margin: 15px;
}

#banner-text {
  background-color: #2f2b6e;
  height: 60px;
  color: #FFFFFF;
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 10px;
  padding-left: 25px;
  margin-bottom: 20px;
}

.carousel-img {
  min-height:330px;
  width: auto;
  height: auto;
  object-fit: cover;
}

.noPaddingRight {
  padding-right: 0;
}

.select-options h2 {
  color: #2f2b6e;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: left;
  display: inline-block;
  background-color: unset;
  text-transform: uppercase;
}

.btn-danger {
  background-color: #e02828;
}
.btn-danger:hover {
  background-color: #2f2b6e;
}
.btn-success {
  background-color: #398439;
}
.btn-success:hover {
  background-color: #2f2b6e !important;
}

.descripText:hover {
  color: #FFFFFF;
}

.registrationh3 {

  padding-left: 20px;
}
